CREATE TABLE MIG_TARGET_LIST_TYPES
(
	[TYPE] NVARCHAR(20) NOT NULL,
	[NAME] [nvarchar](32) NOT NULL,
	[DESCRIPTION] [nvarchar](255) NULL,
	[COMMENTS] [nvarchar](max) NULL,
 CONSTRAINT [PK_MIG_TARGET_LIST_TYPES] PRIMARY KEY CLUSTERED 
(
	[TYPE] ASC,
	[NAME] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
